.modal-header 
{ 
    padding:2px; 
    border-bottom:.5px solid #eee; 
    background-color: #39bbb0; 
} 
.modal-header .close{
    margin-top:1px;
    color: white;
} 
.modal-header h3{
    margin:0;
    line-height:20px;
}
.modal-title{
    color:white;
    text-align: center;
    text-anchor: 5px;
    text-size-adjust: 20px;
    text-justify: auto;
}
.colorLetra{
    color: #39bbb0;
}
.colorLetraR{
    color: red;
}
.colorLetraAzul{
    color: #03A9F4;
}
.colorLetraAmarillo{
    color: goldenrod;
}
.colorLetraBlanco{
    color: white;
}
.colorLetraBlack{
    color: black;
    font-size: 28px;
}
.letraMostrar{
    font-size: 32px;
}
.letraGrande{
    font-size: 28px;
}
.selectGrande{
    height:50px
}
.modal_big{
    margin-top: 3%;
    width: 100%;
    height:  90%;
  /*height:  auto;*/
}

